#!/bin/sh
echo 'name: network
version: 2.4.1.2
id: network-2.4.1.2-5be4ce21effbb1a11c3b90006afd63d9

license: BSD3
copyright:
maintainer: Johan Tibell <johan.tibell@gmail.com>
stability:
homepage: https://github.com/haskell/network
package-url:
synopsis: Low-level networking interface
description: Low-level networking interface
category: Network
author:
exposed: True
exposed-modules: Network Network.BSD Network.Socket
                 Network.Socket.ByteString Network.Socket.ByteString.Lazy
                 Network.Socket.Internal Network.URI
hidden-modules: Network.Socket.ByteString.IOVec
                Network.Socket.ByteString.MsgHdr Network.Socket.ByteString.Internal
                Network.Socket.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/network-2.4.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/network-2.4.1.2
              /usr/local/lib
hs-libraries: HSnetwork-2.4.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/cabal/ghc-7.6.3/network-2.4.1.2/include
includes: HsNet.h
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         parsec-3.1.3-7d16ef6a60127910ee03cf1d43ace489
         unix-2.6.0.1-0331dd8b9407cabaa0b542d86de016a7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/network-2.4.1.2/html/network.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/network-2.4.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
